describe("convert", function()
  it("shows greeting", function()
    local h = io.popen("lua bin/convert.lua \"\"")
    local result = h:read("*a")
    h:close()
    assert.are.same("Hello !\n", result)
  end)
  it("shows greeting", function()
    local h = io.popen("lua bin/convert.lua \"Mark\"")
    local result = h:read("*a")
    h:close()
    assert.are.same("Hello Mark!\n", result)
  end)
end)
